## spider-usb-power-save 0.2

=== debian/changelog ===
spider-usb-power-save (0.2) araneo; urgency=low

  * debin/control  Added python to build depends.

 -- Michael Frey <michael.frey@canonical.com>  Thu, 03 Sep 2009 16:41:33 -0400

spider-usb-power-save (0.1) araneo; urgency=low

  * Initial release.

 -- Sharp Corporation <netwalker@sharp.co.jp>  Tue, 01 Sep 2009 14:00:26 +0900
