=== debian/control ===
Source: spider-usb-power-save
Section: electronics 
Priority: standard 
Maintainer: SHARP Corporation <netwalker@sharp.co.jp>
Build-Depends: debhelper (>= 7), python
Standards-Version: 3.8.0

Package: spider-usb-power-save
Architecture: all 
Depends: ${misc:Depends}
Description: Save usb bus power 
 This package saves usb bus power.
